<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6a52ac178df6fc8388d1d1103dd9e21b">
  <dict>
    <!--2023-01-31 11:41:27.000-->
    <bool key="show_5g_network_mode_indev">false</bool>
  </dict>
</config>
